
 
#slide_top,
.tooltip,
span.dropcap2,
.formError .formErrorContent,
.cmsmsLike {
	behavior:url(css/styles/pie.htc);
}

.tooltip {
	-pie-background:rgba(0, 0, 0, .7);
	-pie-border:1px solid rgba(255, 255, 255, .3);
}

span.dropcap2 {-pie-border-radius:50%;}

.formError .formErrorContent {-pie-border-radius:5px;}

.cmsmsLike {-pie-border-radius:12px;}

#slide_top {-pie-border-radius:25px;}

